@charset "utf-8";

/*body--------------------------------------------------------------*/

body
{
	margin			: 0 auto;
	padding			: 0;
	font			: 16px/1.6 Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	color			: #444;
	background		: #FFF;
	text-align		: center;
	letter-spacing: 0.1em;
	min-width 		: 1100px; 
}
#pr_body
{
	min-width 		: 100%; 
}

/*Opera用*/
html:first-child body
{
	font			: 16px/1.6  Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

div,form,map
{
	margin			: 0;
	padding			: 0;
}

p
{
	margin-top      : 0;
	padding         : 0;
}

img
{
	border			: 0;
	vertical-align  : top;
}

/*システムが絡む場合、GoogleMapを使用する場合は消す*/
table
{
	margin-left		: auto;
	margin-right	: auto;
}

#side p,#side h1,#side #side h2,#side h3,
#header p,#header h1,#header h2,#header h3,
#footer p,#footer h1,#footer h2,#footer h3
{
	margin			: 0;
	font			: normal 1em  Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	text-align		: left;
}


ul#h_menu,#h_menu li,
#g_menu ul,#g_menu li,
#side ul,#side li,#side dl,#side dt,#side dd,
#header ul,#header li,#header dl,#header dt,#header dd,
#footer ul,#footer li,#footer dl,#footer dt,#footer dd
{
	margin			: 0;
	padding			: 0;
	list-style-type	: none;
}

li img
{
	vertical-align	: bottom;
}

/*link--------------------------------------------------------------*/

a:link,
a:visited
{
	color           : #444; 
	text-decoration : underline;
}

a:hover,
a:active
{
	color           : #444; 
	text-decoration : none;
}


/*layout------------------------------------------------------------*/

#wrapper
{
	width			: 100%;
	margin			: 0;
	padding			: 0;
}
#header
{
	background 		: #eeeeee;

}
#header .header_section01
{
	background 		: #FFF;
	border-bottom 	: 4px #0dbfd2 solid;
	width 			: 100%; 
}
#header .header_section01 .inner
{
	width 			: 100%;
	margin 			: 0 auto;
	height 			: 50px;
	position 		: relative;
	min-width 		: 1100px; 
}

#header .lang,
#header .lang li,
#header .sns,
#header .sns li
{
	margin 			: 0px;
	padding 		: 0px;
	list-style 		: none;
}

#header .header_section01 .h_logo
{
	position 		: absolute;
	left 			: 4%;
	top 			: 8px;
}

#header .lang_link
{
	position 		: absolute;
	right 			: 0px;
	top 			: 0px;
	width 			: 110px; 
}

#header .lang
{
	display 		: table;
	width 			: 100%; 
}
#header .lang li
{
	display 		: table-cell;
	width 			: 50%; 
}

#header .lang li span,
#header .lang li a
{
	display 		: block;
	height 			: 50px;
	padding 		: 15px;
	box-sizing 		: border-box;
}
#header .lang li span
{
	color 			: #FFF;
	background 		: #0dbfd2;
}
#header .lang li a
{
	background 		: #EEE;
	color 			: #444;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}
#header .lang li a:hover
{
	color 			: #FFF;
	background 		: #0dbfd2;
}
#header .site_contact
{
	position 		: absolute;
	right 			: 110px;
	top 			: 0px;
	width 			: 270px;
	text-align 		: left;
	padding 		: 10px;
 	box-sizing 		: border-box;
}
#header .site_contact .sns,
#header .site_contact .sns li
{
		display			: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
}
#header .site_contact .sns
{
	width 				: 100px;
	border-right 		: #CCC solid 1px;
	margin-right 		: 24px;
	padding 			: 2px 0px; 

}
#header .site_contact .sns li
{
	margin-right 			: 5px; 
}
#header .site_contact .sns li a:hover,
#header .site_contact .contact_link:hover
{
	opacity: 0.9;
}

#header .site_contact .contact_link
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	width 				: 110px;
	color 				: #0dbfd2;
	cursor 				: pointer;
}
#header .site_contact .contact_link span:before
{
	content 			: "";
	background 			: url("../images/common/icon/mail_icon.png") 0 0 no-repeat;
	width 				: 24px;
	height 				: 18px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 10px; 	
}
#header .header_section02 .inner
{
	width 			 	: 1100px;
	margin 				: 0 auto;
	position 			: relative;
	height 				: 77px
}

#header .header_section02 .h_logo
{
	position 		: absolute;
	left 			: 11px;
	top 			: 13px; 
}
#header .header_section02 .appl_link
{
	position 				: absolute;
	display 				: block;
 	border-radius 			: 3px;
 	-webkit-border-radius 	: 3px;
 	-moz-border-radius 		: 3px;
	background 				: #f5c51e;
	width 					: 274px;
	text-align 				: center;
	color 					: #FFF;
	font-weight 			: bold;
	padding 				: 11px;
	box-sizing 				: border-box;
	right 					: 0px;
	top 					: 15px;
 	-webkit-transition 		: all 0.5s ease;
  	-moz-transition 		: all 0.5s ease;
  	-o-transition 			: all 0.5s ease;
  	cursor 					: pointer;
  	border 					: 1px solid  #f5c51e;
  	font-size 				: 14px;
	text-decoration 		: none;
}

#header .header_section02 .appl_link:hover
{
	color 					: #f5c51e;
	background 				: #FFF;
	text-decoration 		: none;
	
}


#header .header_section02 .appl_link span:before
{
	content 			: "";
	background 			: url("../images/common/icon/arrow.png") 0 0 no-repeat;
	width 				: 15px;
	height 				: 15px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 10px; 
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}

#header .header_section02 .appl_link:hover span:before
{
	background 			: url("../images/common/icon/arrow_on.png") 0 0 no-repeat;	
}



#g_menu
{
	width 				: 100%;
	position 			: absolute;
	top 				: 131px;
	left 				: 0px; 
	background 			: #0dbfd2;
	padding 			: 18px 0px;
	box-sizing 			: border-box;
	z-index 			: 100;
	font-size 			: 14px;
	min-width 			: 1100px; 

}
#g_menu ul
{
	display 			: table;
	width 				: 1100px;
	margin 				: 0 auto; 
}
#g_menu ul li
{
	border-right 		: #008bae solid 1px;
	display 			: table-cell;
	padding 			: 0px 10px; 
}
#g_menu ul li:first-child
{
	border-left 		: #008bae solid 1px;
}

#g_menu a
{
	color 				: #FFF;
	display 			: block;
	padding 			: 10px 0px;
	text-align: center;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 width 					: 100%;
 box-sizing 			: border-box;
 text-decoration: none;
 position: relative;
}

#g_menu a:before
{
	content 				: "";
	height 					: 2px;
	width 					: 1px;
	opacity 				: 0;
	background 				: #FFF;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 position: absolute;
 left 			: 50%;
 bottom: 0px;
}
#g_menu a:hover
{
	text-decoration: none;
}


#g_menu a:hover:before
{
	width 					: 100%;
	opacity 				: 1;
	left 				 	: 0%; 
}


#g_menu.fix_top
{
	position 			: fixed;
	top 				: 0px;
	padding 			: 10px; 
}
#g_menu.fix_top a
{
	padding 			: 5px 0px; 
}



#top_catch
{
	background 			: #0b1d3d url("../images/common/base/catch_bg.jpg") bottom center no-repeat;
	padding-top 	 	: 76px; 
	min-width 			: 1100px; 
}
#top_catch .top_catch_inner
{
	width 				: 1100px;
	height 				: 488px; 
	margin 				: 0 auto;
	position 			: relative;
}
#top_catch .top_catch_inner .catch_area
{
	position 			: absolute;
   top 					:  50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width 				: 100%; 
}
#top_catch .top_catch_inner .catch_area h1
{
	margin 				: 0px;
	padding 			: 0px;
	margin-bottom 		: 48px;
}

#top_catch .info
{
	text-align: center;
}
#top_catch .info dl,
#top_catch .info dt,
#top_catch .info dd
{
	margin 				: 0px;
	padding 			: 0px;
	list-style 			: none;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	color 				: #FFF;
}
#top_catch .info dl.place
{

	text-align: left;
}
#top_catch .info dl.date
{

	margin-left 		: 5%;
	text-align: left;
}
#top_catch .info dt
{
	color 				: #FFF;
	width 				: 128px;
	text-align 			: center;
	margin-right 		: 15px;
	font-size 			: 22px;
	font-weight 		: bold;
}
#top_catch .info dl.place dt
{
	background 			: #0dc3d6;
}
#top_catch .info dl.date dt
{
	background 			: #f5c51e;
}

#top_catch .info dd
{
	font-size 			: 30px;
}

#top_catch .info dd span
{
	font-size 			: 48px;
}



#flash
{
	clear			: both;
	width			: inherit;
	height			: 100px;
	background		: url(../images/common/base/bg_flash.jpg) no-repeat;
}

#main_contents
{
	margin-left		: auto;
	margin-right	: auto;
}

#side
{
	width			: 200px;
	float			: left;
	text-align		: left;
}

#main .contents_area
{
	width 			: 1100px;
	margin 			: 0 auto;
	background 		: url("../images/common/base/contents_bg.gif") top center repeat-y;
	padding-top 	: 70px;
	padding-bottom 	: 80px; 
	clear: both;
}
#main .contents_area02
{
	width 			: 1100px;
	margin 			: 0 auto;
	background 		: url("../images/common/base/contents_bg.gif") top center repeat-y;
	padding-top 	: 60px;
	padding-bottom 	: 90px; 
	clear: both;
}
#main .contents_area03
{
	width 			: 1020px;
	margin 			: 0 auto;
	background 		: url("../images/common/base/contents_bg.gif") top center repeat-y;
	padding 		: 60px 40px 90px; 
	clear: both;
}




#footer
{
	clear			: both;
	width			: 100%;
	background 		: #eeeeee;
}

#footer .footer_inner
{
	padding 		:  17px 0px;
	width 			: 1100px;
	margin 			: 0 auto;
	position 		: relative;
	box-sizing 		: border-box;
	height 			: 100px; 
}

#footer .footer_inner .footer_logo
{
	position 		: absolute;
	left 			: 34px;
	top 			: 27px; 
}
#footer .footer_sns
{
	position 		: absolute;
	left 			: 364px;
	top 			: 20px;
}
#footer .footer_sns ul,
#footer .footer_sns ul li,
#footer .related_link ul,
#footer .related_link ul li
{
	margin 			: 0px;
	padding 		: 0px;
	list-style 		: none;
}
#footer .footer_sns ul
{
	border-left 		: 1px #CCC solid;
	padding 			: 15px 0px 15px 30px; 
}
#footer .footer_sns ul li
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	margin-left 		: 8px; 
}
#footer .footer_sns ul li a:hover,
#footer .related_link li a:hover
{
	opacity: 0.9;
}


#footer .related_link
{
	position 			: absolute;
	right 				: 5px;
	top 				: 17px; 
}
#footer .related_link ul.related
{
	text-align 			: right;
}

#footer .related_link li
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	margin-right 		: 10px!important; 
}

#footer #copy
{
	display 			: block;
	background 			: #0dbfd2;
	padding 			: 10px 0px;
	color 				: #FFF;
	width 				: 100%;
	box-sizing: border-box;
	text-align: left;
}
#footer #copy small
{
	font-size 			: 14px;
	font-style: normal;
	display: block;
	min-width 			: 1100px;
	margin 				: 0 auto;
	padding-left 		: 4%;
	box-sizing 			: border-box;
}

/*---------------------------------------------------------*/
/*    copyright(C) WEB-SEED. All rights reserved. Ver1.0   */
/*---------------------------------------------------------*/
